Subject: 6/5 22:00 A3 - Don Juan de Marco
From: koali@...
To: [email-masked]
Date: Sat, 02 Jun 2001 11:22:55 -0000

El personaje de Don Juan sirve como excusa para admirar una vez más
las dotes interpretativas de Johnny Depp y la profunda decadencia en
que están sumidos Faye Dunaway y Marlon Brando. No esta mal.